<template>
  <a-col :xs="24" :md="12" :lg="6">
    <a-card v-bind:title="item.name | Capitalise" :bordered="true">
      <p>£{{ item.unitPrice | toTwoDecimal }}</p>
    </a-card>
  </a-col>
</template>

<script lang="ts">
import { Component, Prop, Vue } from "vue-property-decorator";
import { Item } from "@/interfaces/interfaces";

@Component
export default class ItemCard extends Vue {
  @Prop() item!: Item;
}
</script>
